html {
	background: #000;
	color: #000;
	margin: 0px;
	padding: 0px;	
	
}

body {
	font-style: normal;
	line-height: 1.5;
	padding:0px;
	margin:0px;
	background-color:#000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: smaller;
	cursor: url(http://themechanicalmaniacs.com/layout/curser1.cur);
	letter-spacing:0.15em;
	width:100%; 
}
br {
	letter-spacing:0em;
}
h1, h2, h3, .h3, h4, .h4, h5, h6, pre, blockquote, cite, label, dl, ul, ol, fieldset, address {
	clear: none;
	margin: 1em 0;
	padding: 0;
	text-indent: 0;
}

h1, h2, h3, .h3, h4, .h4, h5, h6{
	line-height: 1.2;
	margin: .5em 0 .3em 0;
}

h1 {
	font-size: 2.0em;
	font-weight:bold;
	font-variant:small-caps;
	text-align: right;
	margin:5px;
	margin-left:250px;
	letter-spacing:0.1em;
	
	min-height: 95px;
    height:auto !important; 
    height: 95px; 
    overflow: hidden !important; 
    overflow: visible; 
}

h2 {
	font-size: 1.6em;
	font-weight:bold;
	font-variant:small-caps;
	text-align:center;
}

h3, .h3 { font-size: 1.4em; }
h4, .h4{ 
	font-size: 1.2em;
	font-weight:bold; 
}
h5 { font-size: 1.1em; }
h6 { font-size: 1.0em; }

p {
	margin: 1em 0;
	padding: 0;
	text-indent: 0;
	clear: inherit;
}

img {
	border: 0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	clear: inherit;
}

caption, th {
	text-align: left;
}

table, td {
	font-size: inherit;
}

a:visited, a:link, a:hover, dt a:visited{
	text-decoration: none;
	cursor: url(http://themechanicalmaniacs.com/layout/curser2.cur);
	-webkit-transition:color .5s ease-in;  
	-moz-transition:color .5s ease-in;  
	-o-transition:color .5s ease-in;  
	transition:color .5s ease-in;  
}
a:link, dt a:visited{
	color: #e0a43d;
}
a:visited {
	color: #664a1e;
}
a:hover, dt a:hover {
	color: #fefe4b;
}

ul, ol, li, dd, blockquote {
	margin-left: 1em;
}
#accordionToggle dd br {
	margin:2px;
}

address, abbr, acronym {
	font-style: normal;
}

acronym, abbr {
	border-bottom: 1px dotted #333;
	cursor: help;
}

acronym {
	text-transform: uppercase;
}

pre, kbd, code, samp, tt, var {
	font-family: monospace;
}

pre {
	white-space: pre-wrap;       /* css-3 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

del {
	text-decoration: line-through;
}
/* get forms to show up correctly */

form {
	margin: 1em 0;
	padding: 0;
}

form label {
	cursor: pointer;
	margin: 0;
	padding: .3em;
}

fieldset {
	border: none;
}

select, textarea {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

/* list element margins and default styles */

ul { list-style-type: disc; }
ul ul { list-style-type: circle; }
ul ul ul { list-style-type: square; }
ul ul ul ul { list-style-type: disc; }

ol { list-style-type: decimal; }
ol ol { list-style-type: upper-alpha; }
ol ol ol { list-style-type: lower-roman; }
ol ol ol ol { list-style-type: decimal; }

/* Miscellaneous oddities and fixes */

a img {
	border: none;
}

hr {
	background-color: #666;
	border-width: 0;
	height: 1px;
	text-align: left;
	width: 95%;
}

iframe {
	border-width: 0;
}

:focus {
	outline: 0;
}

/* Common classes */

.hidden {
	display: none;
	visibility: hidden;
}

.visible {
	display: block;
	visibility: visible;
}

.invisible {
	visibility: hidden;
}

.cleanup {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.byLine {
	font-style: oblique;
	text-align: right;
	padding-bottom: 5px;
}
.titleLink {
	font-variant:small-caps;
	font-weight:bold;
}
#containerBG {
	margin:0px;
	width:978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(http://themechanicalmaniacs.com/layout/gradient.png);
	padding-bottom: 0px;
	margin-bottom: 0px;
	overflow:hidden !important;
	position: inherit;
	z-index: 0;
}
#topContainer {
	width:873px;
	position:absolute;
	margin: 0px;
	padding: 0px;
	left:auto;
	z-index:4;
}
#top1 {
	width:363px;
	height:261px;
	float:left;
	position: relative;
	z-index: 5;
	display: block;
	background-image: url(http://themechanicalmaniacs.com/layout/top1.jpg);
	background-repeat:no-repeat;
}
.top3 {
	width:104px;
	height:601px;
	/*overflow:hidden;*/
	padding-top:146px;
	float:right;
	background-image: url(http://themechanicalmaniacs.com/layout/top3.png);
	background-repeat: no-repeat;
	position: absolute;
	margin-left: 873px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 0px;
}
.top3 p {
	margin: 0;
}
#randImg{
	position:absolute;
	float:left;
	top:0;
	left:0;
}
#gearHolder{
	margin-left:208px;
	background-image:url(http://themechanicalmaniacs.com/layout/top2.png);
	background-repeat:no-repeat;
	width:665px;
	height:261px;
	overflow:hidden;
	position:absolute;
	float:right;
	top:0px;
	z-index:2;
}


#ad {
	width:468px;
	height:64px;
	margin-top:60px;
	margin-left:40px;
	margin-botton:0px;
	margin-right:0px;
	padding:0px;
}
.container {
	width:778px;
	margin-top: 160px;
	margin-right: 151px;
	z-index: 4;
	position: relative;
	padding-left: 94px;
	min-height:450px;
}
#affContainer{
	margin-top:21px;
	width:778px;
	padding-left: 94px;
	clear:both;
	overflow:visible;
}
#navBTM {
	width:104px;
	height:37px;
	background-image: url(http://themechanicalmaniacs.com/layout/navBtm.png);
	background-repeat: no-repeat;
	margin: 0px;
}
.mainFooter{
	background-image: url(http://themechanicalmaniacs.com/layout/btm1.png);
	width: 978px;
	background-repeat: no-repeat;
	background-color: #000;
	font-size: 9px;
	overflow:hidden;
	margin-right:0;
}
#btmBlocker {
	background-image: url(http://themechanicalmaniacs.com/layout/btm2.png);
	width: 132px;
	height: 56px;
	background-repeat: no-repeat;
	margin-right:0;
	margin-top: 76px;
	float: right;
	position:relative;
}
.mainFooter p {
	margin: 0 0 0 0;
}
.mainFooter .titleLink {
	color: #e0a43d;
	position: relative;
	font-size: 18px;
	left: 40px;
	text-align: center;
	padding: 0;
	height: 20px;
	font-variant:small-caps;
	font-size: 19px;
	float: left;
	width: 664px;
	letter-spacing: 3px;
	font-weight:normal;
	margin-top: 28px;
	margin-bottom: 0px;
	margin-left: 96px;
}
.mainFooter .titleLink a:visited {
	color: #e0a43d;
}
.mainFooter .titleLink a:hover {
	color: #fefe4b;
}

#disclaimerText
{
	margin: 80px 0 0 25px;
	font-variant:normal;
	font-weight:normal;
	letter-spacing:0.15em;
	padding-left: 66px
}
#newsDiv {
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	padding: 0px 12px 0px 12px;
	width: 95%;
	margin: 21px auto 21px auto;	
}
#newsDiv  header{
	padding-top:12px;
}
#newsDiv  footer{
	padding-bottom:12px;
}
#newsDiv h2 {
	margin:5px;
	font-variant: small-caps;
	text-align:right;
}
#newsDiv h2 a{
	color:#FFF;	
}

#newsDiv .byLine {
	padding: 0px;
	margin:5px;
}
.newsDiv2 {
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
}

#newsDiv, .newsDiv2, .mainPageRandom, .mainPageBanner, #sidebar, #chapNav{
	-moz-border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	-webkit-border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	
	-moz-box-shadow: 0px 5px 15px #0f0c0b;
	-webkit-box-shadow: 0px 5px 15px #0f0c0b;
	box-shadow: 0px 5px 15px #0f0c0b;
}

#powered-by, #blogfeeds{
	text-align:right;
}

#blogNavigation{
	float:right;
	color:#3FC;
}

.alignleft{
	float:left;
}

.alignright{
	float:right;
}
.mainPageBanner {
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	padding: 12px;
	margin-top:21px;
	margin-bottom:21x;
	text-align: center;
	width: 425px;
	margin-left: auto;
	margin-right: auto;
}

.mainPageRandom {
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	padding: 12px;
	margin-top:21px;
	margin-bottom:0;
	text-align: center;
	width: 425px;
	/*width: 555px;*/
	margin-left: auto;
	margin-right: auto;
}

#affContainer dd, #affContainer dl, #affContainer dt, #affContainer .newsDiv2{
	margin:0;
	padding:0;
}

#affContainer{
	width:90px;
	height:50px;
	overflow:hidden;
	text-align:center;
	position:relative;
	padding-left:0;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;	
	transition: all .5s ease-in-out;
}

#affiliates{
	/*opacity:0;*/
	text-align:center;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;	
	transition: all .5s ease-in-out;
}

#affiliates table {
	text-align:center;
	font-size: 9px;
	left:-6px;
	position:relative;
}


.nav_Main { 
	position: absolute;
	left: 64px;
	top: 22px;
	z-index: 5;
	padding:0;
	margin:0;
	background-image:url(http://themechanicalmaniacs.com/layout/navMain_over.gif);
	background-repeat:no-repeat;
}
.nav_Fiction {
	position: absolute;
	left: 96px;
	top: 56px;
	z-index: 5;
	padding:0;
	margin:0;
	background-image:url(http://themechanicalmaniacs.com/layout/navFiction_over.gif);
	background-repeat:no-repeat;
}
.nav_Galleries {
	position: absolute;
	left: 160px;
	top: 72px;
	z-index: 5;
	padding:0;
	margin:0;
	background-image:url(http://themechanicalmaniacs.com/layout/navGalleries_over.gif);
	background-repeat:no-repeat;
}
.nav_NutsBolts {
	position: absolute;
	left: 238px;
	top: 8px;
	z-index:5;
	padding:0;
	margin:0;
	background-image:url(http://themechanicalmaniacs.com/layout/navNutsBolts_over.gif);
	background-repeat:no-repeat;
}
.nav_Forum {
	position: absolute;
	left: 316px;
	top: -43px;
	z-index: 5;
	padding:0;
	margin:0;
	background-image:url(http://themechanicalmaniacs.com/layout/navForum_over.gif);
	background-repeat:no-repeat;
}

.needleNav{
	background-image:url(http://themechanicalmaniacs.com/layout/needle_over.png);
	background-repeat:no-repeat;
	width:104px;
	height:54px;
}
.magnetNav{
	background-image:url(http://themechanicalmaniacs.com/layout/magnet_over.png);
	background-repeat:no-repeat;
	width:104px;
	height:47px;
}
.geminiNav{
	background-image:url(http://themechanicalmaniacs.com/layout/gemini_over.png);
	width:104px;
	height:44px;
}
.hardNav{
	background-image:url(http://themechanicalmaniacs.com/layout/hard_over.png);
	background-repeat:no-repeat;
	width:104px;
	height:69px;
}
.topNav{
	background-image:url(http://themechanicalmaniacs.com/layout/top_over.png);
	background-repeat:no-repeat;
	width:104px;
	height:50px;
}
.snakeNav{
	background-image:url(http://themechanicalmaniacs.com/layout/snake_over.png);
	background-repeat:no-repeat;
	width:104px;
	height:62px;
}
.sparkNav{
	background-image:url(http://themechanicalmaniacs.com/layout/spark_over.png);
	background-repeat:no-repeat;
	width:104px;
	height:57px;
}
.shadowNav{
	background-image:url(http://themechanicalmaniacs.com/layout/shadow_over.png);
	background-repeat:no-repeat;
	width:104px;
	height:43px;
}

.secretLink{
	cursor: url(http://themechanicalmaniacs.com/layout/curser1.cur);
}

#chapNav{
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	padding: 12px;
	margin: 12px;
	margin-top:21px;
	margin-bottom:0;
	font-size:smaller;
}

/* AXE styles (mainly) */

#additionalNav
{
	float:right;
	text-align: right;
	width: 100px;
	display:block;
	margin:25px;
	position:relative;
}

.AXEdata {
	display: block;
	width: 26px;
	height: 62px;
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbardata_over.jpg);
	margin: 0 auto;
	position: absolute;
	left: 11px;
	top: 56px;
}


.AXEFiction {
	display: block;
	width: 126px;
	height: 19px;
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarfiction_over.jpg);
	margin: 0 auto;
	position: absolute;
	left: 195px;
	top: 5px;
}


.AXEEXE {
	display: block;
	width: 26px;
	height: 62px;
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarexe_over.jpg);
	margin: 0 auto;
	position: absolute;
	left: 474px;
	top: 56px;
}


.AXEGalleries {
	display: block;
	width: 126px;
	height: 19px;
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbargalleries_over.jpg);
	margin: 0 auto;
	position: absolute;
	left: 195px;
	top: 150px;
}

.AXEDrill{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbardrill_over.jpg);
	position:absolute;
	left: 49px;
	top: 30px;
}
.AXEBubble{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarbubble_over.jpg);
	position:absolute;
	left: 329px;
	top: 30px;
}
.AXEBeast{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarbeast_over.jpg);
	position:absolute;
	left: 329px;
	top: 89px;
}
.AXEDark{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbardark_over.jpg);
	position:absolute;
	top: 30px;
	left: 119px;
}
.AXEMetal{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarmetal_over.jpg);
	position:absolute;
	left: 189px;
	top: 30px;
}
.AXEDesert{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbardesert_over.jpg);
	position:absolute;
	left: 259px;
	top: 89px;
}
.AXEFlame{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarflame_over.jpg);
	position:absolute;
	left: 259px;
	top: 30px;
}
.AXEFlash{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarflash_over.jpg);
	position:absolute;
	left: 119px;
	top: 89px;
}
.AXEKing{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarking_over.jpg);
	position:absolute;
	left: 49px;
	top: 89px;
}
.AXEPlant{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarplant_over.jpg);
	position:absolute;
	left: 189px;
	top: 89px;
}
.AXEFormer{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarformer_over.jpg);
	position:absolute;
	left: 399px;
	top: 89px;
}
.AXEOther{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbarothers_over.jpg);
	position:absolute;
	left: 399px;
	top: 30px;
}	
.AXEtitleAxeMain{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/axebannerMech_over.jpg);
	background-repeat:no-repeat;
	float:right;
	width:425px;
	height:91px;
	display:block;
	margin: 0 auto;
}

.AXEDrill, .AXEBubble, .AXEBeast, .AXEDark, .AXEMetal, .AXEDesert, .AXEFlame, .AXEFlash, .AXEKing, .AXEPlant, .AXEFormer, .AXEOther{
	display: block;
	width: 64px;
	height: 56px;
	margin: 0 auto;
}

#AXENavBar{
	background-image: url(http://themechanicalmaniacs.com/axe/mainimages/navbar.jpg);
	background-repeat:no-repeat;
	width:507px;
	height:175px;
	margin-left:auto;
	margin-right:auto;
	position:relative;;
	overflow:hidden;
}

.AXEtitleAxeIndex{
	background-image:url(http://themechanicalmaniacs.com/layout/axebanner_over.jpg);
	background-repeat:no-repeat;
	width:425px;
	height:91px;
	display:block;
}

.axebanner{
	position:relative;
	margin-top:-12px;
}

#kentaBio{
	margin-right:auto;
	margin-left:auto;
}

.nav_Main img, .nav_Fiction img, .nav_Galleries img, .nav_NutsBolts img, .nav_Forum img, .needleNav img, .magnetNav img, .geminiNav img, .hardNav img, .topNav img, .snakeNav img, .sparkNav img, .shadowNav img, .AXEtitleAxeIndex img, .AXEtitleAxeMain img, .AXEDrill img , .AXEBubble img , .AXEBeast img , .AXEDark img , .AXEMetal img , .AXEDesert img , .AXEFlame img , .AXEFlash img , .AXEKing img , .AXEPlant img , .AXEFormer img , .AXEOther img, .AXEGalleries img, .AXEEXE img, .AXEFiction img, .AXEdata img{
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;	
	transition: opacity .5s ease-in-out;
}

.nav_Main img:hover, .nav_Fiction img:hover, .nav_Galleries img:hover, .nav_NutsBolts img:hover, .nav_Forum img:hover, .needleNav img:hover, .magnetNav img:hover, .geminiNav img:hover, .hardNav img:hover, .topNav img:hover, .snakeNav img:hover, .sparkNav img:hover, .shadowNav img:hover, .AXEtitleAxeIndex img:hover, .AXEtitleAxeMain img:hover, .AXEDrill img:hover, .AXEBubble img:hover, .AXEBeast img:hover, .AXEDark img:hover, .AXEMetal img:hover, .AXEDesert img:hover, .AXEFlame img:hover, .AXEFlash img:hover, .AXEKing img:hover, .AXEPlant img:hover, .AXEFormer img:hover, .AXEOther img:hover, .AXEGalleries img:hover, .AXEEXE img:hover, .AXEFiction img:hover, .AXEdata img:hover{
	opacity:0;
}


#sidebar, .prevPosts, #first2Second, #second2First, #stage0, #stage1, #stage2, #stage3, #stage4, #stage5, #stage6, #stage7, #stage8, #firstDiv, #secondDiv, #thirdDiv, #fourthDiv, #fifthDiv, #sixthDiv, #seventhDiv, #swords, #MM1, #MM2, #MM4, #MM5, #MM6, #MM7, #MM8, #MM9,#MM1GB, #MM2GB, #MM3GB, #MM4GB, #MM5GB, #RBD, #WW, #MMGear, #MMS, #RnF, #MMPB, #MMPF, #MMBF, #MMMania, #MMPC, #MM3PC, #RMSCRMB, #X1, #X2, #X3, #X4, #X5, #X6, #X7, #X8, #Xtreme, #Xtreme2, #XCM, #EXE1, #EXE2, #EXE3, #EXE4, #EXE5, #EXE5DS, #EXE6, #BCC, #MWDocRobot, #SF1,#SF2, #SF3,#Z1, #Z2, #Z4, #ZX, #ZX2, #kentaBio, #cifnasbio, #havocbio, #geminbio, #rajalbio, #sb4000bio, #novamanbio, #floofiebio, #midoribio, #cyrosbio, #axe2004, #axe2005, #axe2006, #axe2007_8, .AXEdata .alt, .AXEFiction .alt, .AXEEXE .alt,  .AXEGalleries .alt, .AXEDrill .alt, .AXEBubble .alt, .AXEBeast .alt, .AXEDark .alt, .AXEMetal .alt, .AXEDesert .alt, .AXEFlame .alt, .AXEFlash .alt, .AXEKing .alt, .AXEPlant .alt, .AXEFormer .alt, .AXEOther .alt, .AXEtitleAxeMain .alt, #chapters{
	display:none;
}


/*  Facebook styles */
#fbBtn{
	position:absolute;
	width:100px;
	text-align:right;
	top:28px;
	right:14px;
	opacity:.7;
	clear:both;
}
#fbBtn div{
	margin-bottom:10px;
}

#fbBtn .twitter-share-button{
	position:relative;
	right:-10px;
}

#fbBtn2{
	position:relative;
	margin: 0 auto -40px auto;
	width:820px;
	text-align:right;
	height:20px;
	opacity:.7;
	padding-right:5px;
	display:block;
	clear: both;
}

#fbBtn2 .fb-share-button, #fbBtn2 .fb-like{
	float:right;
	margin-right:5px;
}

#fbBtn2 .twitter-share-button{
	float:right;
}

/****************************************************************************************/












/*  Wordpress styles */



/* Begin Typography & Colors */


.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.widecolumn .entry p {
	font-size: 1.05em;
	}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	text-align: center;
	}

.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
border: 1px solid #ddd;
}

.even, .alt {

	border-left: 1px solid #ddd;
}



small {
	font-size: 0.9em;
	line-height: 1.5em;
	}





.sticky {
	background: #f7f7f7;
	padding: 0 10px 10px;
	}
.sticky h2 {
	padding-top: 10px;
	}


.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	border:none;
}

.commentlist li .avatar {
	float: right;
	padding: 2px;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}




code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */


.narrowcolumn {

	}

.widecolumn {

	}

.post {
	margin: 0 0 40px;
	text-align: justify;
	}

.post hr {
	display: block;
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
}

.clear {
	clear: both;
}

#footer {
	padding: 0;
	margin: 0 auto;
	width: 760px;
	clear: both;
	}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}
/* End Structure */



/*	Begin Headers */

#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}

h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	}

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform, #subscribe-submit {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
	position:reltive;
	}
	
.widget_archive select{
	margin:0 auto;
}

#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}
	
#sidebar #searchform .assistive-text{
	display:none;
}

#sidebar #searchsubmit {
	padding: 1px;
	}
	
#sidebar #subscribe-submit {
	padding: 1px;
	margin:-15px auto;
	position:reltive;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
	
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar, .prevPosts {
	display: block;
}

#sidebar{
	width:167px;
	float:left;
	position:relative;
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	padding: 0 12px 32px 12px;
	margin: 21px 0px 21px 0px;
	display:none;
}
#sidebar ul{
	list-style-type:none;
	margin-bottom:1em;
	padding:0;
	font-size: smaller;
	}
#sidebar h3{
	text-align:left;	
	font-size: small;
	margin-bottom:1em;
	margin-left:12px;
}
#powered-by, #blogfeeds{
	text-align:left;	
}
#sidebar form {
	margin: 0;
}
	
/* End Sidebar */







/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2011 Coppermine Dev Team
  v1.0 originally written by Gregory Demar

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License version 3
  as published by the Free Software Foundation.

  ********************************************
  Coppermine version: 1.5.16
  $HeadURL: https://coppermine.svn.sourceforge.net/svnroot/coppermine/trunk/cpg1.5.x/themes/curve/style.css $
  $Revision: 8243 $
**********************************************/


.cpg_starttable_inner, .maintable .tableh1{
	font-weight:bold;
	font-variant:small-caps;
	font-size: 1.1em;
	margin-left:10px;
}

.catlink, .alblink{
	font-variant:small-caps;
	font-weight:bold;
	margin-right:1em;
}

/*add shadow and edges*/
.button, .admin_menu, .dropmenu li a.firstlevel span.firstlevel, .maintable, #cpg_main_block, .cpg_summary, .image{
	background-color: #151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	border: 0;
	
	-moz-border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	-webkit-border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	
	-moz-box-shadow: 0px 5px 15px #0f0c0b;
	-webkit-box-shadow: 0px 5px 15px #0f0c0b;
	box-shadow: 0px 5px 15px #0f0c0b;
}

.cpg_header_block_inner{
	padding-top:20px;	
}

#sysmenu {
    margin-top: 5px;
}

.menuheight {      /* IE7 */
    width: 1px;    /* IE7 */
    height: 95px;  /* IE7 */
}                  /* IE7 */

pre.filepath {
    margin: 0px;
    padding: 0px;
}

.textinput {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    border: 3px solid #4b4135;
    padding-right: 3px;
    padding-left: 3px;
}

.listbox {
    font-family: Verdana, Arial, Arial, Helvetica, sans-serif;
    font-size: 100%;
    border: 3px solid #4b4135;
    vertical-align : middle;
}

.radio {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

.checkbox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

.button, .admin_menu {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: white;  
    cursor:pointer;
    padding-left:0px;
    padding-right:0px;
    margin-right:2px;
}

.button {
    font-size: 0.8em;
    white-space: nowrap;
}

a.button, a.admin_menu {
    color:white;
    text-decoration:none;
}

a:hover.button, a:hover.admin_menu {
    background-color: #FD9604;
}

.maintable {
    background-color: #151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	padding: 12px;
	width: 95%;
	margin: 0px auto 31px auto;	
	top:10px;
	position:relative;
}

.tableh1 {
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
    font-size: 1.1em;
}

.tableh2 {
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
}

.tableb {
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
}

/* This class will be used in conjunction with class tableb: attributes not particularly (re)-assigned will be taken into account from tableb. */
/* It is being used to accomplish alternating row colors for lists. */
/* It's recommended to only assign another background color that slightly differs from the one defined in tableb */
.tableb_alternate {
}

.tablef {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.catrow_noalb {
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
}

.catrow {
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 3px;
    padding-left: 10px;
}

.album_stat {
    font-size: 85%;
    margin: 5px 0px;
}

.thumb_filename {
    font-size: 80%;
    display: block;
}

.thumb_title {
    font-weight : bold;
    font-size: 80%;
    padding: 2px;
    display : block;
}

.thumb_caption {
    font-size: 80%;
    padding: 1px;
    display : block;
}

.thumb_num_comments {
    font-weight: normal;
    font-size: 80%;
    padding: 2px;
    font-style : italic;
    display : block;
}

.user_thumb_infobox {
    margin-top: 1px;
    margin-bottom: 1px;
}

.user_thumb_infobox th {
    font-size: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox td {
    font-size: 80%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox a {
}

.sortorder_cell {
    padding: 0px;
    margin: 0px;
}

.sortorder_options {
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    font-size: 80%;
    white-space: nowrap;
}

.navmenu {
    font-size: 100%;
    font-weight: bold;
    border-style: none;
}

.navmenu img {
    margin-top: 1px;
    margin-right: 5px;
    margin-bottom: 1px;
    margin-left: 5px;
}

.icon {
    vertical-align:middle;
    margin-right:1px;
}

.comment_date{
    font-size : 90%;
    vertical-align : middle;
}
.image {
    border-style:solid;
    border-width:3px;
    border-color:#151310;
    margin:2px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

/* pseudo-classes for middlethumb links */
a:link .middlethumb,a:visited .middlethumb,a:focus .middlethumb,a:hover .middlethumb,a:active .middlethumb{
}

.imageborder {
    border: 4px solid #151310;
    margin-top: 3px;
    margin-bottom: 3px;
}

.display_media {
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}

.thumbnails {
    padding: 5px;
}

.topmenu {
    line-height : 130%;
    font-size: 100%;
}

.img_caption_table {
    border: none;
    width : 100%;
    margin : 0px;
}

.img_caption_table th {
     padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
}

.img_caption_table td {
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    white-space: normal;
}

.debug_text {
    width : 100%;
    margin: 0px;
}

.clickable_option {
    cursor : default;
}

.listbox_lang {
  	font-size: 80%;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align : middle;

}

.pic_title {
    font-size: 120%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin:0px auto 1em auto;
    line-height:1.0em;
	height:10px;!important; 
	min-height:10px;!important; 
	float:none;
	oerflow:visible;
}


h1 .pic_caption {
    font-size: 100%;
    font-weight:bold;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    line-height:1.0em;
}

.pic_caption {
    font-size: 100%;
    font-weight:normal;
    text-align :left;
	font-variant:normal;
}

.important {
    /* background-image : url(images/important.gif); */
    color: red;
    font-weight: bold;
    padding-left:1px;
    padding-right:1px;
    padding-top:3px;
    padding-bottom:3px;
}

#cpgChooseLanguageWrapper {
    float:left;
    margin-left:3px;
    margin-right:3px;
    margin-top:0px;
    margin-bottom:0px;
}

#cpgChooseThemeWrapper {
    float:left;
    margin-left:3px;
    margin-right:3px;
    margin-top:0px;
    margin-bottom:0px;
}

.filmstrip_background {
    background-color:#000000;
}

.prev_strip {
    text-align: left;
}

.next_strip{
    text-align: right;
}

/** Swfupload css **/
div.fieldset {
    border:  2px solid #0E72A4;
    margin: 10px 0;
    padding: 20px 10px;
}

div.fieldset span.legend {
    position: relative;
    padding: 3px;
    top: -30px;
    background-color: #0E72A4;
    color: #fff;
}

div.flash {
    width: 375px;
    margin: 10px 5px;
    border-color: #D9E4FF;
}

input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


.progressWrapper {
    width: 357px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */
.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

.swfupload {
    vertical-align: top;
}

/**styles for photo manager*/
table#pic_sort tr td { 
}

/** styles for album manager and photo album*/
table#album_sort tr td {
}

table#album_sort tr td span.editAlbum {
    margin-left: 100px;
    font-size: 10px;
    line-height: 100%;
    cursor: pointer;
    display: none;
}

.cpg_message_info, .cpg_message_success, .cpg_message_warning, .cpg_message_error, .cpg_message_validation {
    border: 1px solid;
    margin: 10px 0px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.cpg_message_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/message/info.png');
}

.cpg_message_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../../images/message/ok.png');
}

.cpg_message_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/message/warning.png');
}

.cpg_message_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../images/message/stop.png');
}

.cpg_message_validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../../images/message/error.png');
}

.cpg_summary {
    font-size:0.9em;
	border: 1px solid;
    margin: 10px 0px;
	padding:5px 10px 5px 10px;
    color: #FF2B9C;
    background-color: #FFDEEF;
	text-align:right;
	float:right;
	width:400px;
}

#GB_window {
}

.external {
    background: transparent url('../../images/link.gif') 100% 50% no-repeat;
    padding-right: 10px;
}

.detail_head_collapsed, .detail_head_expanded {
    color: #0033CC;
}

/* Styles for the standard dropdown menus. */
main_menu {
    padding: 0 0 0 0.5em;
    float: left;
    margin: 0;
    width: 98%;
}

.dropmenu, .dropmenu ul {
	
    list-style: none;
    line-height: 1em;
    padding: 0;
    margin: 0;
}

.dropmenu {
    padding: 0 0.5em;
}

/* the backgrounds first level only*/
.dropmenu li a.firstlevel {
    margin-right: 8px;
	padding:5px;
}

.dropmenu li a.firstlevel span.firstlevel {
    display: block;
    position: relative;
    left: -5px;
    padding-left: 5px;
    height: 22px;
    line-height: 19px;
}

.dropmenu li {
    float: left;
    position: relative;
    padding: 0;
    margin: 0 20px 0 20px;
}

.dropmenu li ul {
    z-index: 90;
    display: none;
    position: absolute;
    width: 19.2em;
    font-weight: normal;
    padding: 7px 0 0 0;
	
	background-color: 151310;
	background-image: url(http://themechanicalmaniacs.com/layout/newsBG.gif);
	
	-moz-border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	-webkit-border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px;
	
	-moz-box-shadow: 0px 5px 15px #0f0c0b;
	-webkit-box-shadow: 0px 5px 15px #0f0c0b;
	box-shadow: 0px 5px 15px #0f0c0b;
}

.dropmenu li li {
    width: 19em;
}

.dropmenu li li a span {
    display: block;
    padding: 8px;
}

.dropmenu li ul ul {
    margin: -1.8em 0 0 13em;
}

/* the active button */
.dropmenu li a.active {
}

.dropmenu li a.active span.firstlevel {
}

/* the hover effects */
.dropmenu li a.firstlevel:hover {

}

.dropmenu li a.firstlevel:hover span.firstlevel {
}

/* the hover effects on level2 and 3*/

.dropmenu li:hover ul ul, .dropmenu li:hover ul ul ul {
    top: -999em;
}

.dropmenu li li:hover ul {
    top: auto;
}

.dropmenu li:hover ul {
    display: block;
}

.dropmenu li li.additional_items {
}

/* Styles for the standard button lists.
------------------------------------------------------- */

.buttonlist ul li a {
    display: block;
    font-size: 0.8em;
    color: white;
    padding: 0;
    margin-left: 12px;
    margin-right: 0px;
    cursor: pointer;
}

.buttonlist ul li a:hover {
}

.buttonlist ul li a span {
    display: block;
    height: 24px;
    line-height: 20px;
    padding: 0 8px 0 0;
    position: relative;
    right: -8px;
}

.buttonlist ul li a:hover span {
}

/* the active one */
.buttonlist ul li a.active {
}

.buttonlist ul li a.active span {
}

.buttonlist ul li a.active {
    font-weight: bold;
}

.buttonlist ul li a.active:hover {
    color: #ddf;
}

.align_top ul li a, .align_bottom ul li a {
    margin: 0 12px 0 0;
}

.rounded_menu {
    display: block;
    font-size: 0.8em;
    padding: 0;
}

.rounded_menu span {
    display: block;
    height: 24px;
    line-height: 20px;
    padding: 0 8px 0 0;
    position: relative;
    right: -8px;
}

a:hover.rounded_menu  {
    text-decoration: none;
}

a:hover.rounded_menu span {
}

.admin_menu_anim {
}